package inf101.v18.rogue101.items;

import inf101.v18.rogue101.objects.IItem;

public interface IConsumable extends IItem {
    int hpIncrease();
    int attackIncrease();
    int defenceIncrease();
}
